@charset "utf-8";

/* 汎用 */
a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}

.mb15 {
  margin-bottom: 15px;
}

.tal {
  text-align: left !important;
}

.tac {
  text-align: center !important;
}

.tar {
  text-align: right !important;
}

.st {
  font-weight: bold !important;
  font-weight: 700 !important;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.flex {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}

.flex_no_justify {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.ffs {
  font-feature-settings: "palt";
}

select {
  width: 100%;
  padding: 2vw;
  cursor: pointer;
  font-size: 4vw;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  outline: none;
  border: 1px solid #a82931;
  border-radius: 5px;
  background: #fff;
  background-image: url("../images/common/bg_select.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 9.866vw auto;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

/* archive Top */

#archive {
  padding: 0 0 8vw;
  background: #fff;
  box-sizing: border-box;
}

#archive .inner {
  padding: 0 4vw;
}

#archive .main_img {
  margin: 0 0 4vw;
}

#archive .movie_tit {
  margin-bottom: 4vw;
  color: #cf2c37;
  font-size: 3.733vw;
  font-weight: 900;
  text-align: center;
}

#archive .movie_tit span {
  display: block;
  font-size: 3.2vw;
  font-weight: 500;
}

.youtube,
.youtube02 {
  margin-bottom: 2vw;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.youtube02 {
  margin-bottom: 3.2vw;
}

.youtube iframe,
.youtube02 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

#archive .course_link {
  margin-bottom: 2.666vw;
  text-align: center;
}

#archive .course_link a {
  color: #cf2c37;
  font-size: 3.2vw;
  font-weight: 500;
  text-decoration: underline;
}

#archive .contents_text {
  margin-bottom: 5.333vw;
  color: #203165;
  font-size: 3.2vw;
  font-weight: 500;
  line-height: 2;
}

#archive .contents_text02 {
  margin-bottom: 3.333vw;
  color: #203165;
  font-size: 2.666vw;
  font-weight: 500;
  line-height: 2;
  text-align: center;
}

#archive .contents_tit {
  margin-bottom: 8vw;
  color: #cf2c37;
  font-size: 3.733vw;
  font-weight: 900;
  text-align: center;
}

#archive .contents_tit02 {
  margin-bottom: 2vw;
  color: #203165;
  font-size: 3.466vw;
  font-weight: 900;
  text-align: center;
}

#archive .contents_tit02 a {
  color: #203165;
  text-decoration: underline;
}

#archive .contents_box {
  margin: 0 auto;
  width: 74.666vw;
}

#archive .contents_box:last-of-type {
  margin-bottom: 13vw;
}

#archive .contents_box + .contents_box {
  margin-top: 8vw;
}

#archive .contents_box .contents_img {
  width: 100%;
}

#archive .contents_box:last-of-type {
  margin-bottom: 13vw;
}

#archive .connect_bnr {
  margin: 0 auto 5.333vw;
  width: 32vw;
}

/*-------------------------------
▼大型画面向けデザイン（PCなど）
--------------------------------*/
@media screen and (min-width: 1024px) {
  #archive {
    padding: 0 0 80px;
    background: #fff;
    box-sizing: border-box;
  }

  #archive .inner {
    padding: 0 30px;
  }

  #archive .main_img {
    margin: 0 0 30px;
  }

  #archive .movie_tit {
    margin-bottom: 40px;
    font-size: 28px;
  }
  #archive .movie_tit span {
    font-size: 24px;
  }

  .youtube,
  .youtube02 {
    margin-bottom: 20px;
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }

  .youtube02 {
    margin-bottom: 3.2vw;
  }

  .youtube iframe,
  .youtube02 iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }

  #archive .course_link {
    margin-bottom: 20px;
  }

  #archive .course_link a {
    font-size: 24px;
  }

  #archive .contents_text {
    margin-bottom: 40px;
    font-size: 24px;
  }

  #archive .contents_text02 {
    margin-bottom: 25px;
    font-size: 20px;
  }

  #archive .contents_tit {
    margin-bottom: 60px;
    font-size: 28px;
  }

  #archive .contents_tit02 {
    margin-bottom: 15px;
    font-size: 28px;
  }

  #archive .contents_box {
    width: 560px;
  }

  #archive .contents_box:last-of-type {
    margin-bottom: 100px;
  }

  #archive .contents_box + .contents_box {
    margin-top: 60px;
  }

  #archive .connect_bnr {
    margin: 0 auto 40px;
    width: 240px;
  }
}

/* archive 2023 */
#archive .main_img_2023 {
  margin: 0 0 2.666vw;
}

#archive .main_img_2023_2 {
  margin: 0 0 3vw;
}

#archive .sub_tit {
  margin: 0 0 5.333vw;
}

#archive .contents_text03 {
  margin-bottom: 5.333vw;
  color: #cf2c37;
  font-size: 3.2vw;
  font-weight: 500;
  line-height: 2;
  text-align: center;
}

#archive .course_link02 {
  margin-bottom: 10vw;
  text-align: center;
}

#archive .course_link02 a {
  color: #203165;
  font-size: 2.666vw;
  font-weight: 500;
  text-decoration: underline;
  line-height: 2;
}

#archive .common_img {
  margin-bottom: 5.333vw;
}

.slide-arrow {
  width: 8vw;
  position: absolute;
  top: 40%;
  z-index: 2;
}

.prev-arrow {
  left: 1.333vw;
}

.next-arrow {
  right: 1.333vw;
}

#archive .marche_block {
  width: 100%;
}

#archive .marche_block + .marche_block {
  margin-top: 4vw;
}

#archive .marche_block .marche_tit {
  padding: 4vw 0;
  color: #fff;
  font-size: 4vw;
  font-weight: 900;
  text-align: center;
  letter-spacing: 0.2rem;
  text-indent: 0.2rem;
  background-color: #51a9b9;
}

#archive .marche_block .marche_copy {
  margin: 2vw 0 2.666vw;
  color: #51a9b9;
  font-size: 4vw;
  font-weight: 700;
  line-height: 1.3;
}

#archive .marche_block .marche_text {
  color: #51a9b9;
  font-size: 3.2vw;
  font-weight: 700;
  line-height: 1.6;
}

#archive .marche_block.typ1 .marche_tit {
  background-color: #51a9b9;
}
#archive .marche_block.typ2 .marche_tit {
  background-color: #42729b;
}
#archive .marche_block.typ3 .marche_tit {
  background-color: #89b77b;
}
#archive .marche_block.typ4 .marche_tit {
  background-color: #c18c44;
}
#archive .marche_block.typ5 .marche_tit {
  background-color: #ce7d7d;
}
#archive .marche_block.typ1 .marche_copy,
#archive .marche_block.typ1 .marche_text {
  color: #51a9b9;
}
#archive .marche_block.typ2 .marche_copy,
#archive .marche_block.typ2 .marche_text {
  color: #42729b;
}
#archive .marche_block.typ3 .marche_copy,
#archive .marche_block.typ3 .marche_text {
  color: #89b77b;
}
#archive .marche_block.typ4 .marche_copy,
#archive .marche_block.typ4 .marche_text {
  color: #c18c44;
}
#archive .marche_block.typ5 .marche_copy,
#archive .marche_block.typ5 .marche_text {
  color: #ce7d7d;
}

#archive .marche_block.typ1 .marche_text,
#archive .marche_block.typ6 .marche_text {
  color: #51a9b9;
}

#archive .marche_block .marche_img {
  width: 100%;
}

#archive .marche_block .marche_note {
  font-size: 2.933vw;
}

/*-------------------------------
▼大型画面向けデザイン（PCなど）
--------------------------------*/
@media screen and (min-width: 1024px) {
  #archive .main_img_2023 {
    margin: 0;
  }

  #archive .main_img_2023_2 {
    margin: 0 0 20px;
  }

  #archive .sub_tit {
    margin: 0 0 40px;
  }

  #archive .contents_text03 {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 1.666;
  }

  #archive .contents_text03.mb40 {
    margin-bottom: 40px;
  }

  #archive .course_link02 {
    margin-bottom: 75px;
  }

  #archive .course_link02 a {
    font-size: 20px;
  }

  #archive .common_img {
    margin-bottom: 40px;
  }

  .slide-arrow {
    width: 60px;
  }

  .prev-arrow {
    left: 10px;
  }

  .next-arrow {
    right: 10px;
  }

  #archive .marche_block + .marche_block {
    margin-top: 30px;
  }

  #archive .marche_block .marche_tit {
    padding: 30px 0;
    font-size: 30px;
  }

  #archive .marche_block .marche_copy {
    margin: 15px 0 20px;
    font-size: 30px;
  }

  #archive .marche_block .marche_text {
    font-size: 24px;
    line-height: 1.6;
  }

  #archive .marche_block .marche_note {
    font-size: 22px;
  }
}
.term_text {
  margin-bottom: 4vw;
  color: #fff;
  font-size: 5vw;
  font-weight: 700;
  line-height: 6vw;
  letter-spacing: 0.07em;
  text-align: center;
  background: #cf2c37;
}
.term_text small {
  font-size: 3.2vw;
  font-weight: 700;
}
@media screen and (min-width: 1024px) {
  .term_text {
    margin-bottom: 3vw;
    color: #fff;
    font-size: 34px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.07em;
    text-align: center;
    background: #cf2c37;
  }
  .term_text small {
    font-size: 20px;
    font-weight: 700;
  }
}

/* 20260301*/
.term_text {
  margin-bottom: 4vw;
}
.term_text small {
  font-size: 3.733vw !important;
  font-weight: 700;
}
.hc_tit {
  font-size: 3.733vw;
  font-weight: 900;
  color: #a82931;
  text-align: center;
  line-height: 1.4285;
  margin: 2vw 0;
}
.stamp_text {
  margin: 2vw 0 2vw;
  color: #51a9b9;
  font-size: 3.2vw;
  font-weight: 700;
  line-height: 1.6;
}
.sr_btn_detail {
  margin: 2vw auto 4vw;
  width: 37.333vw;
}
.sr_btn_detail a {
  width: 100%;
  background-color: #203165;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  height: 5.8666vw;
}
.sr_btn_detail a span {
  color: #fff;
  font-size: 2.933vw;
  font-weight: 500;
  background: url(../../asset/images/archive/umh2025/btn_icon.png) no-repeat
    right center;
  background-size: 3.733vw auto;
  padding: 0 6.666vw 0 0;
}
.mov_dammy {
  margin-bottom: 3.466vw;
  width: 100%;
}
.marche_text.mt {
  margin-top: 2vw !important;
}
.archives_title {
  font-size: 3.733vw;
  font-weight: 900;
  text-align: center;
  color: #cf2c37;
  margin: 6vw 0 4vw;
}
.archives_log {
  margin: 0 auto;
  width: 92%;
  /* border: 2px solid #cf2c37; */
}
.archives_log ul {
  width: 100%;
}
.archives_log ul li {
  width: 100%;
  border: 2px solid #cf2c37;
}
.archives_log ul li img {
  width: 100%;
}
.archives_log ul li + li {
  margin-top: 4vw;
}

@media screen and (min-width: 1024px) {
  .term_text {
    margin-bottom: 30px;
  }
  .term_text small {
    font-size: 28px !important;
  }
  .hc_tit {
    font-size: 28px;
    margin: 15px 0;
  }
  .stamp_text {
    margin: 15px 0;
    font-size: 24px;
  }
  .sr_btn_detail {
    margin: 15px auto 30px;
    width: 280px;
  }
  .sr_btn_detail a {
    height: 44px;
  }
  .sr_btn_detail a span {
    color: #fff;
    font-size: 22px;
    background-size: 28px auto;
    padding: 0 50px 0 0;
  }
  .mov_dammy {
    margin-bottom: 26px;
  }
  .marche_text.mt {
    margin-top: 15px !important;
  }
  .archives_title {
    font-size: 28px;
    margin: 45px 0 30px;
  }
  .slider2 .prev-arrow {
    left: -75px;
  }
  .slider2 .next-arrow {
    right: -75px;
  }

  .archives_log ul li + li {
    margin-top: 30px;
  }
}
